# curl

## Useful cmdline options

| Option         | Description                      |
|----------------|----------------------------------|
| `-H <HEADER>`  | Set custom header.               |
| `-L`           | Follow redirects.                |
| `-X <METHOD>`  | Use `<METHOD>`, e.g. POST, PUT.  |
